<div class="c-cookie-disclaimer js-cookie-disclaimer">
    <!--
        @int:
        update cookie disclaimer text if we have additional languages
    -->
    <div class="o-grid">
        <div class="o-grid__row">
            <div class="o-grid__col:12">
                <div class="c-cookie-disclaimer__inner">
                    <p class="c-cookie-disclaimer__text">
                        {{ text }}
                    </p>
                    {{ render }} todo '@button'
                </div>
            </div>
        </div>
    </div>
</div>
